ฉันกำลังพยายามต่ออายุใบรับรอง letsencrypt SSL ในapacheโดยใช้คำสั่งต่อไปนี้

sudo certbot renew

แต่ฉันได้รับข้อผิดพลาดดังต่อไปนี้

error was: PluginError('There has been an error in parsing the file /etc/apache2/sites-enabled/000-default.conf on line 46: Syntax error',). Skipping.

รุ่น Certbot: ระบบ0.25.0 ปฏิบัติการ: Ubuntu

นี่คือบรรทัดจาก000-default.confที่ระบุในข้อความแสดงข้อผิดพลาด

# vim: syntax=apache ts=4 sw=4 sts=4 sr noet
answer

# vim: syntax=apache ts=4 sw=4 sts=4 sr noet

บรรทัดที่ขึ้นต้นด้วย a #คือความคิดเห็น บรรทัดนั้นเป็นความคิดเห็น คุณสามารถลบออกจากไฟล์ได้อย่างปลอดภัย